<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>Bociek</author>
    <version>1.0</version>
    <storeItems>
        <storeItem>
            <en>
                <name>RCW 3</name>
                <description>
        <![CDATA[RCW 3
		Model: Cytrus
		Programowanie:Bociek
		www.polishmods.ubf.pl]]>
                </description>
            </en>
            <de>
                <name>RCW 3</name>
                <description>
        <![CDATA[RCW 3
		Model: Cytrus
		Programowanie:Bociek
		www.polishmods.ubf.pl]]>
                </description>
            </de>
            <rotation>0</rotation>
            <image active="store.png"/>
            <price>3500</price>
            <xmlFilename>RCW.xml</xmlFilename>
        </storeItem>
    </storeItems>
	        <title>
		<en>RCW 3</en>
		<de>RCW 3</de>
	</title>
	<description>
		<en>
        <![CDATA[RCW 3
		Model: Cytrus
		Programowanie:Bociek
		www.polishmods.ubf.pl]]>
		</en>
		<de>
        <![CDATA[RCW 3
		Model: Cytrus
		Programowanie:Bociek
		www.polishmods.ubf.pl]]>
		</de>
	</description>
	<multiplayer supported="true" />
	<iconFilename>
		<en>store.png</en>
		<de>store.png</de>
	</iconFilename>
</modDesc>
